<%= %Q(#{@prefix}CONNECTION=#{@connection}\n) if @connection -%>
<%= %Q(#{@prefix}TNS=#{@tns}\n) if @tns -%>
<%= %Q(#{@prefix}HOST=#{@host}\n) if @host -%>
<%= %Q(#{@prefix}DATABASE=#{@database}\n) if @database -%>
<%= %Q(#{@prefix}USERNAME=#{@username}\n) if @username -%>
<%= %Q(#{@prefix}PASSWORD=#{@password}\n) if @password -%>
<%= %Q(#{@prefix}SSL_CA_PATH=#{@ssl_ca_path}\n) if @ssl_ca_path -%>
